# Generated by Django 4.0a1 on 2021-10-26 00:55

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0011_alter_course_start_date_alter_student_course"),
    ]

    operations = [
        migrations.AddField(
            model_name="student",
            name="avatar",
            field=models.ImageField(null=True, upload_to=""),
        ),
        migrations.AlterField(
            model_name="course",
            name="start_date",
            field=models.DateField(default=datetime.date(2021, 10, 26), null=True),
        ),
    ]
